' Remote I/O module parameter data file
' Controller: Default Controller Parameters,  Serial #: 00000001
' File creation date: 9-8-2006 15:00:00

Begin: 1.0

DI: 109, 0, 0, 0, "Controller name" = "Remote I/O Module"
DI: 116, 0, 0, 0, "Robot types" = 0

DI: 200, 0, 0, 0, "Automatic execution mode" = 0
DI: 210, 0, 0, 0, "CANopen control enable" = 0
DI: 240, 0, 0, 0, "Automatic power on" = 0

DI: 260, 0, 0, 0, "Delay after setting brakes in sec" = 1
DI: 261, 0, 0, 0, "Delay after releasing brakes in sec" = 1
DI: 262, 0, 0, 0, "Timeout waiting for power to come on in sec" = 1
DI: 263, 0, 0, 0, "Delay after turning on power in sec" = 5
DI: 264, 0, 0, 0, "Timeout waiting for amps to come on in sec" = 1
DI: 265, 0, 0, 0, "Delay after turning on amps in sec" = 1
DI: 266, 0, 0, 0, "Timeout waiting for commutation in sec" = 30
DI: 267, 0, 0, 0, "E-Stop delay in sec" = 0.5

DI: 301, 0, 0, 0, "Power state trace enable" = 0
DI: 303, 0, 0, 0, "Home sequence trace enable" = 0

'DI: 400, 0, 0, 0, "Baud rate" = 9600
'DI: 401, 0, 0, 0, "Bits per character: 7 or 8" = 8
'DI: 402, 0, 0, 0, "Stop bits: 1 or 2" = 1
'DI: 403, 0, 0, 0, "Parity: 0=None, 1=Odd, 2=Even" = 0
'DI: 404, 0, 0, 0, "Hardware flow control" = 0

DI: 405, 0, 0, 0, "Baud rate" = 9600
DI: 406, 0, 0, 0, "Bits per character: 7 or 8" = 8
DI: 407, 0, 0, 0, "Stop bits: 1 or 2" = 1
DI: 408, 0, 0, 0, "Parity: 0=None, 1=Odd, 2=Even" = 0
DI: 409, 0, 0, 0, "Hardware flow control" = 0

'DI: 410, 0, 0, 0, "Network password" = "Help"
'DI: 411, 0, 0, 0, "Network console enable" = 1
'DI: 420, 0, 0, 0, "Local IP address" = "192.168.0.1"
'DI: 421, 0, 0, 0, "IP subnet mask" = "255.255.255.0"
'DI: 422, 0, 0, 0, "IP gateway address" =  "192.168.0.100"
'DI: 423, 0, 0, 0, "Default webserver structure index" = 1

DI: 541, 0, 0, 0, "General DOUT labels" = "Unlabeled", "Unlabeled",
     "Unlabeled", "Unlabeled", "Unlabeled", "Unlabeled", "Unlabeled",
     "Unlabeled", "Unlabeled", "Unlabeled", "Unlabeled", "Unlabeled",
     "Unlabeled", "Unlabeled", "Unlabeled", "Unlabeled", "Unlabeled",
     "Unlabeled", "Unlabeled", "Unlabeled", "", "", "", "", "", "",
     "", "", "", "", "", ""
DI: 542, 0, 0, 0, "General DIN labels" = "Unlabeled", "Unlabeled",
     "Unlabeled", "Unlabeled", "Unlabeled", "Unlabeled", "Unlabeled",
     "Unlabeled", "Unlabeled", "Unlabeled", "Unlabeled", "Unlabeled",
     "Unlabeled", "Unlabeled", "Unlabeled", "Unlabeled", "Unlabeled",
     "Unlabeled", "Unlabeled", "Unlabeled", "", "", "", "", "", "",
     "", "", "", "", "", ""

DI: 600, 0, 0, 0, "Trajectory Generator update period in sec" = 0.004
DI: 601, 0, 0, 0, "System wide test speed in %" = 30
DI: 602, 0, 0, 0, "Rate of change of test speed in %/sec" = 100

DI: 701, 0, 0, 0, "Data logger data item 1" = 3501, 1, 0, 1
DI: 702, 0, 0, 0, "Data logger data item 2" = 3501, 1, 0, 2
DI: 703, 0, 0, 0, "Data logger data item 3" = 3501, 1, 0, 3
DI: 704, 0, 0, 0, "Data logger data item 4" = 0, 0, 0, 0
DI: 705, 0, 0, 0, "Data logger data item 5" = 0, 0, 0, 0
DI: 706, 0, 0, 0, "Data logger data item 6" = 0, 0, 0, 0

DI: 741, 0, 0, 0, "Data logger trigger 1" = 1, 0, 0.0, 3501, 1, 0, 2, 0, 0, 0, 0
DI: 742, 0, 0, 0, "Data logger trigger immediate data 1" = 10

DI: 750, 0, 0, 0, "Data logger buffer size in bytes" = 50000
DI: 751, 0, 0, 0, "Data logger interval in sec" = 0.016
DI: 755, 0, 0, 0, "Data logger comment text" = "Test data logger run"

DI: 781, 0, 0, 0, "CPU Monitor interval" = 2
DI: 782, 0, 0, 0, "CPU Monitor log max entries" = 2000

DI: 900, 0, 0, 0, "Operator's language" = 0

End:

' End of file
